# SelectUserParam

Package io.milvus.param.role

## Class SelectUserParam

- java.lang.Object
- - io.milvus.param.role.SelectUserParam

    public class SelectUserParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `SelectUserParam.Builder` Builder for `SelectUserParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static SelectUserParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static SelectUserParam.Builder newBuilder()